Page MenuHomePhabricator

upgrade iodine to jessie
Closed, DeclinedPublic

Description

OTRS is hosted on iodine which is precise, this blocks PFS for OTRS.

Event Timeline

Matanya created this task.Jul 8 2015, 7:45 AM
Matanya updated the task description. (Show Details)
Matanya raised the priority of this task from to Needs Triage.
Matanya added projects: OTRS, acl*sre-team.
Matanya added a subscriber: Matanya.
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald TranscriptJul 8 2015, 7:45 AM
Mbch331 added a subscriber: Mbch331.Jul 8 2015, 8:51 AM

How about moving it to a VM ? (T105554) that also makes it jessie.

fgiunchedi triaged this task as Normal priority.Jul 20 2015, 2:25 PM
fgiunchedi added a subscriber: fgiunchedi.
Steinsplitter moved this task from Incoming to Backlog on the OTRS board.Sep 17 2015, 3:12 PM
Restricted Application added a subscriber: Rjd0060. · View Herald TranscriptSep 18 2015, 5:36 PM

No, this task is outdated. It is now going to move to a VM. But ask @akosiaris to confirm.

No, this task is outdated. It is now going to move to a VM. But ask @akosiaris to confirm.

Indeed it does not block it. But it is not outdated either, it still makes sense. OTRS will probably be indeed serviced by a VM, assuming no blockers (I don't really foresee any).

OTRS switched to mendelevium.eqiad.wmnet today , see T105125

i think that means Alex also resolved this ticket here

akosiaris renamed this task from upgrade iodine to jessie or find a new host with jessie for OTRS to upgrade iodine to jessie.Feb 10 2016, 12:14 PM
akosiaris set Security to None.
akosiaris closed this task as Declined.
akosiaris claimed this task.

iodine will not be migrated to jessie. mendelevium was instead installed in order to replace it. Closing this as declined. I 've updated the task topic as well to reflect that

Change 269736 had a related patch set uploaded (by Dzahn):
OTRS: update site.pp, mendelevium, remove iodine

https://gerrit.wikimedia.org/r/269736

Change 269736 merged by Dzahn:
OTRS: update site.pp, mendelevium, remove iodine

https://gerrit.wikimedia.org/r/269736

Keegan moved this task from Backlog (high priority) to Resolved on the OTRS board.Apr 4 2016, 10:07 PM